<div class="row">
		<div class="col-md-12">
			<div class="table_container_wrapper">
				<table class="table biomark-table">
					<thead>
						<tr>
							<th>ORDER ID</th>
							<th>TEST</th>
							<th>RESULT DATE</th>
							<th>STATUS</th>
							<th>ACTIONS</th>
						</tr>
					</thead>
					<tbody>
						<tr ng-repeat="a in $ctrl.orders">
							<td>{{a.lab_ref_id}}</td>
							<td>{{a.name}}</td>
							<td>
								<p>{{a.date_of_test | date:'dd/MM/yyyy hh:mm'}}</p>
							</td>
							<td style="width:160px;">
								<!-- <div class="invitation_status">
									Waiting for Response
								</div> -->
								<div class="status_klass {{a.order_status}}">{{a.status}}</div>
							</td>
							<td style="width:180px">
								<button
									class="btn bio-btn-secondary"
									ng-disabled="a.order_status!='completed'">View Records
								</button>
								<button
									class="btn bio-btn-icon"
									ng-disabled="a.order_status!='completed'">
									<i class="fa fa-download"></i>
								</button>
							</td>
						</tr>

					</tbody>
				</table>
			</div>

		</div>
	</div>